Bug 1013174 - [abrt] java-1.7.0-openjdk-1.7.0.60-2.4.2.4.fc19: g_logv: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.2.4.fc19.x86_64/jre/bin/java was killed by signal 5 (SIGTRAP)
[abrt] java-1.7.0-openjdk-1.7.0.60-2.4.2.4.fc19: g_logv: Process /usr/lib/jvm...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:cca8153b9c68b817be0a3d6fe22...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 20:24 EDT by Armando Marques Sobrinho
Modified: 2014-03-30 09:34 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-30 09:34:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (176.56 KB, text/plain)
2013-09-27 20:24 EDT, Armando Marques Sobrinho
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-27 20:24 EDT, Armando Marques Sobrinho
no flags Details
File: core_backtrace (145.94 KB, text/plain)
2013-09-27 20:24 EDT, Armando Marques Sobrinho
no flags Details
File: dso_list (29.23 KB, text/plain)
2013-09-27 20:25 EDT, Armando Marques Sobrinho
no flags Details
File: environ (1.51 KB, text/plain)
2013-09-27 20:25 EDT, Armando Marques Sobrinho
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-27 20:25 EDT, Armando Marques Sobrinho
no flags Details
File: maps (105.85 KB, text/plain)
2013-09-27 20:25 EDT, Armando Marques Sobrinho
no flags Details
File: open_fds (10.20 KB, text/plain)
2013-09-27 20:25 EDT, Armando Marques Sobrinho
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-09-27 20:25 EDT, Armando Marques Sobrinho
no flags Details
File: var_log_messages (624 bytes, text/plain)
2013-09-27 20:25 EDT, Armando Marques Sobrinho
no flags Details

  None (edit)
Description Armando Marques Sobrinho 2013-09-27 20:24:36 EDT
Description of problem:
deixei o computador em modo suspenso com o eclipse aberto, quando eu retornei, depois de algumas horas e reativei o sistema apareceu a mensagem de que o openjdk7 estava com problemas

Version-Release number of selected component:
java-1.7.0-openjdk-1.7.0.60-2.4.2.4.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 3
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/eclipse/tycho/core/osgitools/EquinoxResolver,newState -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Declipse.p2.skipMovedInstallDetection=true -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130729-1832.jar -os linux -ws gtk -arch x86_64 -showsplash /usr/lib64/eclipse//plugins/org.eclipse.platform_4.3.0.v20130729-1827/splash.bmp -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20130729-1832/eclipse_1506.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130729-1832.jar --launcher.appendVmargs -exitdata 18290013 -preventMasterEclipseLaunch -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/eclipse/tycho/core/osgitools/EquinoxResolver,newState -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Declipse.p2.skipMovedInstallDetection=true -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130729-1832.jar
crash_function: g_logv
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.2.4.fc19.x86_64/jre/bin/java
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_logv at /lib64/libglib-2.0.so.0
 #1 g_log at /lib64/libglib-2.0.so.0
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 _XGetWindowAttributes at GetWAttrs.c:114
 #8 XGetWindowAttributes at GetWAttrs.c:149
 #9 _XimDefaultColormap at imRm.c:622
 #10 _XimSetICDefaults at imRm.c:2695
 #12 _XimLocalCreateIC at imLcIc.c:184
 #13 XCreateIC at ICWrap.c:247
Comment 1 Armando Marques Sobrinho 2013-09-27 20:24:47 EDT
Created attachment 804235 [details]
File: backtrace
Comment 2 Armando Marques Sobrinho 2013-09-27 20:24:50 EDT
Created attachment 804236 [details]
File: cgroup
Comment 3 Armando Marques Sobrinho 2013-09-27 20:24:58 EDT
Created attachment 804237 [details]
File: core_backtrace
Comment 4 Armando Marques Sobrinho 2013-09-27 20:25:02 EDT
Created attachment 804238 [details]
File: dso_list
Comment 5 Armando Marques Sobrinho 2013-09-27 20:25:06 EDT
Created attachment 804239 [details]
File: environ
Comment 6 Armando Marques Sobrinho 2013-09-27 20:25:09 EDT
Created attachment 804240 [details]
File: limits
Comment 7 Armando Marques Sobrinho 2013-09-27 20:25:15 EDT
Created attachment 804241 [details]
File: maps
Comment 8 Armando Marques Sobrinho 2013-09-27 20:25:19 EDT
Created attachment 804242 [details]
File: open_fds
Comment 9 Armando Marques Sobrinho 2013-09-27 20:25:22 EDT
Created attachment 804243 [details]
File: proc_pid_status
Comment 10 Armando Marques Sobrinho 2013-09-27 20:25:26 EDT
Created attachment 804244 [details]
File: var_log_messages
Comment 11 Omair Majid 2013-09-27 20:28:51 EDT
Crash originated in swt code. Moving to eclipse.
Comment 12 Alexander Kurtakov 2013-12-10 04:17:49 EST
Would you please describe how did the crash occurred (in English) ? Is it reproducible? What is your locale (I see gtk_im_context_reset crashes)? Does it happen if you use English locale?
Comment 13 Armando Marques Sobrinho 2013-12-10 17:10:27 EST
I left the computer in suspend mode with eclipse running, when I returned after a few hours and reactivated the system appeared the message that the OpenJDK7 have one trouble.

I'm in Brazil, South America.

I will do the same procedure to see if the problem occurs, then I can return the result in the same email.
Comment 14 Alexander Kurtakov 2014-01-16 04:41:02 EST
Any result on trying to reproduce the problem?
Comment 15 Alexander Kurtakov 2014-03-30 09:34:33 EDT
No reply for more than two months. Closing. Please reopen when you have time to help us identify and fix the issue.

Note You need to log in before you can comment on or make changes to this bug.